pacemaker

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
426
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-sphinx
1:5.0.2-2.fc37
1:5.0.2-3.fc37
1

Most recent builds

xz-libs
5.2.5-10.fc37
5.4.1-1.fc37
2
xz
5.2.5-10.fc37
5.4.1-1.fc37
2
xz-devel
5.2.5-10.fc37
5.4.1-1.fc37
2
pyproject-rpm-macros
1.4.0-1.fc37
1.6.0-1.fc37
2
emacs-filesystem
1:28.2-1.fc37
1:28.2-3.fc37
2
python3-pytz
2022.7-1.fc37
2022.7.1-1.fc37
3
ca-certificates
2022.2.54-5.fc37
2023.2.60-1.0.fc37
3
pyproject-srpm-macros
1.6.0-1.fc37
3
adobe-mappings-cmap-deprecated
20190730-4.fc37
20230118-1.fc37
4
libgusb
0.4.3-1.fc37
0.4.4-1.fc37
4
libXpm
3.5.14-1.fc37
3.5.15-2.fc37
4
redhat-rpm-config
228-1.fc37
229-1.fc37
4
adobe-mappings-cmap
20190730-4.fc37
20230118-1.fc37
4
fedora-repos
37-1
37-2
B
gdb-minimal
12.1-6.fc37
12.1-7.fc37
B
debugedit
5.0-5.fc37
5.0-7.fc37
B
fedora-gpg-keys
37-1
37-2
B
git
2.39.0-1.fc37
2.39.1-1.fc37
1
python3-devel
3.11.1-1.fc37
3.11.1-3.fc37
1
poppler-glib
22.08.0-2.fc37
22.08.0-3.fc37
2
git-core
2.39.0-1.fc37
2.39.1-1.fc37
2
glibc-devel
2.36-8.fc37
2.36-9.fc37
2
python3-libs
3.11.1-1.fc37
3.11.1-3.fc37
2
git-core-doc
2.39.0-1.fc37
2.39.1-1.fc37
2
cmake-filesystem
3.25.1-2.fc37
3.25.2-1.fc37
2
python3
3.11.1-1.fc37
3.11.1-3.fc37
2
glibc
2.36-8.fc37
2.36-9.fc37
2
poppler
22.08.0-2.fc37
22.08.0-3.fc37
2
perl-Git
2.39.0-1.fc37
2.39.1-1.fc37
2
libwebp
1.2.4-2.fc37
1.3.0-1.fc37
3
unbound-libs
1.17.0-1.fc37
1.17.1-1.fc37
3
glibc-minimal-langpack
2.36-8.fc37
2.36-9.fc37
3
glibc-gconv-extra
2.36-8.fc37
2.36-9.fc37
3
glibc-headers-x86
2.36-8.fc37
2.36-9.fc37
3
glibc-common
2.36-8.fc37
2.36-9.fc37
3
libsoup3
3.2.2-1.fc37
3.2.2-2.fc37
4
libXpm
3.5.13-8.fc37
3.5.14-1.fc37
4
rav1e-libs
0.5.1-5.fc37
0.5.1-6.fc37
B
inkscape
1.2.2-1.fc37
1.2.2-3.fc37
1
cmake-filesystem
3.25.1-1.fc37
3.25.1-2.fc37
2
lz4-libs
1.9.3-5.fc37
1.9.4-1.fc37
2
python3-pillow
9.2.0-2.fc37
2
nss
3.85.0-1.fc37
3.87.0-1.fc37
3
python3-olefile
0.46-18.fc37
3
flexiblas-netlib
3.2.1-2.fc37
3.3.0-1.fc37
3
kernel-headers
6.0.5-300.fc37
6.1.5-200.fc37
3
nspr
4.35.0-2.fc37
4.35.0-3.fc37
3
flexiblas-openblas-openmp
3.2.1-2.fc37
3.3.0-1.fc37
4
nss-sysinit
3.85.0-1.fc37
3.87.0-1.fc37
4
nss-util
3.85.0-1.fc37
3.87.0-1.fc37
4
flexiblas
3.2.1-2.fc37
3.3.0-1.fc37
4
nss-softokn
3.85.0-1.fc37
3.87.0-1.fc37
4
gnat-srpm-macros
4-16.fc37
5-1.fc37
B
nss-softokn-freebl
3.85.0-1.fc37
3.87.0-1.fc37
B
qt5-srpm-macros
5.15.7-1.fc37
5.15.8-1.fc37
B
rpmautospec-rpm-macros
0.3.0-1.fc37
0.3.1-1.fc37
B
coreutils
9.1-6.fc37
9.1-7.fc37
1
help2man
1.49.2-2.fc37
1.49.3-1.fc37
1
git
2.38.1-1.fc37
2.39.0-1.fc37
1
systemd
251.9-587.fc37
251.10-588.fc37
1
python3-devel
3.11.0-1.fc37
3.11.1-1.fc37
1
ncurses-devel
6.3-3.20220501.fc37
6.3-4.20220501.fc37
1
ncurses-libs
6.3-3.20220501.fc37
6.3-4.20220501.fc37
2
systemd-rpm-macros
251.9-587.fc37
251.10-588.fc37
2
perl-Git
2.38.1-1.fc37
2.39.0-1.fc37
2
systemd-libs
251.9-587.fc37
251.10-588.fc37
2
git-core
2.38.1-1.fc37
2.39.0-1.fc37
2
git-core-doc
2.38.1-1.fc37
2.39.0-1.fc37
2
gtk3
3.24.35-1.fc37
3.24.36-1.fc37
2
python3-scour
0.38.1-7.fc37
0.38.2-1.fc37
2
python3
3.11.0-1.fc37
3.11.1-1.fc37
2
emacs-filesystem
1:28.1-3.fc37
1:28.2-1.fc37
2
ncurses-c++-libs
6.3-3.20220501.fc37
6.3-4.20220501.fc37
2
libgpg-error-devel
1.45-2.fc37
1.46-1.fc37
2
ImageMagick-c++
1:6.9.12.67-1.fc37
1:6.9.12.70-1.fc37
2
librevenge
0.0.4-23.fc37
0.0.5-3.fc37
2
coreutils-common
9.1-6.fc37
9.1-7.fc37
2
python3-libs
3.11.0-1.fc37
3.11.1-1.fc37
2
bash
5.2.9-3.fc37
5.2.15-1.fc37
2
systemd-pam
251.9-587.fc37
251.10-588.fc37
2
unbound-libs
1.16.3-3.fc37
1.17.0-1.fc37
3
ncurses-base
6.3-3.20220501.fc37
6.3-4.20220501.fc37
3
libcurl
7.85.0-4.fc37
7.85.0-5.fc37
3
libgpg-error
1.45-2.fc37
1.46-1.fc37
3
ImageMagick-libs
1:6.9.12.67-1.fc37
1:6.9.12.70-1.fc37
3
gtk-update-icon-cache
3.24.35-1.fc37
3.24.36-1.fc37
3
python3-pytz
2022.6-1.fc37
2022.7-1.fc37
3
libpwquality
1.4.4-11.fc37
1.4.5-1.fc37
4
curl
7.85.0-4.fc37
7.85.0-5.fc37
4
libgusb
0.4.2-1.fc37
0.4.3-1.fc37
4
lua-libs
5.4.4-4.fc37
5.4.4-7.fc37
B
ncurses
6.3-3.20220501.fc37
6.3-4.20220501.fc37
B
highway
1.0.1-1.fc37
1.0.2-1.fc37
B
libjxl
1:0.7.0-3.fc37
1:0.7.0-5.fc37
B
systemd
251.8-586.fc37
251.9-587.fc37
1
systemd-pam
251.8-586.fc37
251.9-587.fc37
2
systemd-rpm-macros
251.8-586.fc37
251.9-587.fc37
2
elfutils-libelf
0.187-8.fc37
0.188-3.fc37
2
systemd-libs
251.8-586.fc37
251.9-587.fc37
2
elfutils-debuginfod-client
0.187-8.fc37
0.188-3.fc37
3
elfutils-libs
0.187-8.fc37
0.188-3.fc37
4
libarchive
3.6.1-2.fc37
3.6.1-3.fc37
4
elfutils
0.187-8.fc37
0.188-3.fc37
B
elfutils-default-yama-scope
0.187-8.fc37
0.188-3.fc37
B
inkscape
1.2.1-3.fc37
1.2.2-1.fc37
1
libxcrypt
4.4.33-3.fc37
4.4.33-4.fc37
2
libtasn1-devel
4.18.0-3.fc37
4.19.0-1.fc37
2
libtasn1-tools
4.18.0-3.fc37
4.19.0-1.fc37
3
libtasn1
4.18.0-3.fc37
4.19.0-1.fc37
3
tzdata
2022f-1.fc37
2022g-1.fc37
3
libxcrypt-devel
4.4.33-3.fc37
4.4.33-4.fc37
3
shadow-utils
2:4.12.3-3.fc37
2:4.12.3-4.fc37
4
cmake-filesystem
3.24.2-1.fc37
3.25.1-1.fc37
2
libtracker-sparql
3.4.1-1.fc37
3.4.2-1.fc37
3
authselect-libs
1.4.0-3.fc37
1.4.2-1.fc37
3
authselect
1.4.0-3.fc37
1.4.2-1.fc37
4
fedora-release-identity-basic
37-14
37-15
B
fedora-release
37-14
37-15
B
fedora-release-common
37-14
37-15
B
Dependencies for this build couldn't be processed
Previous history